tensor4-dexp.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T) template tensor4_basic<T> dexp (const tensor_basic<T>& a, size_t d); \

## Functions

template<class T >
tensor4_basic< T > | dexp (const tensor_basic< T > &chi, size_t dim)

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T | ) | template tensor4_basic<T> dexp (const tensor_basic<T>& a, size_t d); \

Definition at line 200 of file tensor4-dexp.cc.